; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:megaatmega2560]
platform = atmelavr
board = megaatmega2560
framework = arduino
monitor_speed = 115200

lib_deps =
    https://git.aterve.com/Frozenverse/SimpleSerialProtocol.git
    https://github.com/adafruit/Adafruit_Sensor.git
    https://github.com/fdebrabander/Arduino-LiquidCrystal-I2C-library
    https://github.com/1technophile/NewRemoteSwitch.git
    https://bitbucket.org/teckel12/arduino-new-ping.git